{
  "verseBefore": "Phải chăng Thiên Chúa đã quên tỏ ra độ lượng?\\q1 Phải chăng cơn giận đã đóng chặt lòng thương xót Ngài? \\q4 Sê-la \\p \n\n\\s5\n\\q",
  "verseAfter": "Phải chăng Thiên Chúa đã quên làm ơn?\\q1 Phải chăng cơn giận đã đóng chặt lòng thương xót Ngài? \\q4 Sê-la \\p \n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 77,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-03-23T03:34:25.299Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 77,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_77"
  }
}
